/* blog.css */
#views-bootstrap-bloque-tipo-blogs-block-13 > div > div.envoltorio-noticias-espacio.envoltorio-blog >
article.node--type-blog > h2
{
    padding: 10%;
    height: 177px;    
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis; 
}

.envoltorio-noticias-espacio .field--name-field-noticia-fotografia img
{
  width: 320px;
  height: 190px;
}

.envoltorio-noticias-espacio .text-formatted,
.envoltorio-noticias .text-formatted,
.envoltorio-blog .text-formatted
{
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
}

.envoltorio-noticias-espacio .field--name-field-tax-etiquetas,
.envoltorio-noticias .field--name-field-tax-etiquetas,
.envoltorio-blog .field--name-field-tax-etiquetas 
{
  max-height: 360px;
  min-height: 100px;
}


@media only screen and (max-width: 991px) {

  #views-bootstrap-bloque-tipo-blogs-block-13 > div > div.envoltorio-noticias-espacio.envoltorio-blog >
  article.node--type-blog > h2
  {
    padding: 10%;
    height: 217px;    
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis;
  } 
}
/* fin blog.css */

/* bitacora de ciberseguridad */
#views-bootstrap-view-noticias-web32-page-5 > div > div.envoltorio-noticias >
article.node--type-noticias > h2
{
    padding: 10%;
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis; 
}
/* end bitacora */

article.node--type-noticias > h3{
    padding: 10px !important;
    text-align: initial;
}
article.node--type-noticias > h3 > a > span{
    overflow: hidden;
    display: -webkit-inline-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 1.3em;
    height: 104px;
}
article.node--type-noticias > h3:after{
    margin: 5px !important;
}
article.vista-blog-resumen div.postedOnLabel{
    min-height: 48px;
}
article.vista-blog-resumen:hover a[rel="bookmark"]{
    color: #fff !important;
}
div.views-row > article > h3 > a > span{
	color: #212529 !important;
}
article.vista-blog-resumen h3{
    min-height: 120px;
}
.cna-imagen > img{
    max-width: 450px;
}
.cna-imagen{
    text-align: center;
}
